<?php

/**
 * Plugin Name:       Product Compare for WooCommerce by DITS
 * Plugin URI:        https://dits.md
 * Description:       Add side-by-side product comparison to your WooCommerce store
 * Version:           1.1.3
 * Author:            Ditsagency
 * Contributors:
 * License:           GPLv2 or later
 * License URI:       https://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain:       dits-compare
 * Domain Path:       /languages
 */

// If this file is called directly, abort.
use Dits\CaW\Activator;

defined('WPINC') || die;

global $dcaw_plugin;

require __DIR__ . '/vendor/autoload.php';

register_activation_hook(__FILE__, [Activator::class, 'activate']);

$dcaw_plugin = new Dits\CaW\Plugin(__FILE__);

add_action('plugins_loaded', [$dcaw_plugin, 'load']);
